@charset "utf-8";
/* CSS Document */
.atrical_area_box{
    margin-top: 24px;
}
.area_xq{
    height:  60px;
    border-bottom: 1px solid #cccccc;
    line-height: 26px;
    color: #333;
}
.atrical_area_box ul{
    margin-top: 12px;
}
.atrical_area_box ul li{
    color:  #333;
    line-height: 26px;
}
